#u9709
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u9709:hover
{
	background-color: #000000;
}

#u9711-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u9709:hover #u9711-4 p
{
	color: #ED1C24;
	visibility: inherit;
}

#u9716
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u9716:hover
{
	background-color: #000000;
}

#u9719-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u9716:hover #u9719-4 p
{
	color: #ED1C24;
	visibility: inherit;
}

#u9723
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u9723:hover
{
	background-color: #000000;
}

#u9709.MuseMenuActive,#u9716.MuseMenuActive,#u9723.MuseMenuActive
{
	background-color: transparent;
}

#u9724-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 13px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u9723:hover #u9724-4 p
{
	color: #ED1C24;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u6088
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	background: transparent url("../images/kitchen-b-w.jpg") no-repeat left top;
}

#u6088:hover
{
	border-color: #000000;
	background: #000000 url("../images/kitchen-colour.jpg") no-repeat left top;
}

#u6088:active
{
	border-color: #000000;
	background: transparent url("../images/kitchen-colour.jpg") no-repeat left top;
}

#u6088.MuseLinkActive
{
	border-color: #C1272D;
	background: transparent url("../images/kitchen-b-w.jpg") no-repeat left top;
}

#u6093-4
{
	background-color: transparent;
	font-size: 10px;
	color: #FFFFFF;
	position: relative;
}

#u6090
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	background: transparent url("../images/living-b-w.jpg") no-repeat left top;
}

#u6090:hover
{
	border-color: #000000;
	background: #000000 url("../images/living-colour.jpg") no-repeat left top;
}

#u6090.MuseLinkActive
{
	border-color: #C1272D;
	background: transparent url("../images/living-b-w.jpg") no-repeat left top;
}

#u6095-4
{
	background-color: transparent;
	font-size: 10px;
	color: #FFFFFF;
	position: relative;
}

#u6093-4:hover p,#u6095-4:hover p
{
	color: #ED1C24;
	visibility: inherit;
}

#u6095-4.MuseLinkActive p
{
	color: #FFFFFF;
	visibility: inherit;
	font-size: 10px;
}

#u6092
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	background: transparent url("../images/before-b--w.jpg") no-repeat left top;
}

#u6092:hover
{
	border-color: #000000;
	background: transparent url("../images/before-colour.jpg") no-repeat left top;
}

#u6092.MuseLinkActive
{
	border-color: #C1272D;
	background: transparent url("../images/before-b--w.jpg") no-repeat left top;
}

#u6097-4
{
	background-color: transparent;
	font-size: 10px;
	color: #FFFFFF;
	position: relative;
}

#u9773
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	background: #FFFFFF url("../images/apartments%20mini%20b-w-u9773-fr.png") no-repeat left top;
	background-color: rgba(255, 255, 255, 0.98);
}

#u9773:hover
{
	border-color: #000000;
	background: #050505 url("../images/apartment%20mini%20colour-u9773-r-fr.png") no-repeat left top;
	background-color: rgba(0, 0, 0, 0.98);
}

#u9773:active
{
	border-color: #000000;
	background: transparent url("../images/apartment%20mini%20colour-u9773-r-fr.png") no-repeat left top;
}

#u9773.MuseLinkActive
{
	border-color: #C1272D;
	background: #FFFFFF url("../images/apartments%20mini%20b-w-u9773-fr.png") no-repeat left top;
	background-color: rgba(255, 255, 255, 0.98);
}

#u6089
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	background: transparent url("../images/bathroom-b-w.jpg") no-repeat left top;
}

#u6089:hover
{
	border-color: #000000;
	background: transparent url("../images/bathroom-colour.jpg") no-repeat left top;
}

#u6089.MuseLinkActive
{
	border-color: #C1272D;
	background: transparent url("../images/bathroom-b-w.jpg") no-repeat left top;
}

#u6091
{
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	position: relative;
	background: transparent url("../images/exterior-b-w.jpg") no-repeat left top;
}

#u6091:hover
{
	border-color: #000000;
	background: transparent url("../images/exterior-colour.jpg") no-repeat left top;
}

#u6091.MuseLinkActive
{
	border-color: #C1272D;
	background: transparent url("../images/exterior-b-w.jpg") no-repeat left top;
}

#u9772-4
{
	background-color: transparent;
	font-size: 10px;
	color: #FFFFFF;
	position: relative;
}

#u6094-4
{
	background-color: transparent;
	font-size: 10px;
	color: #FFFFFF;
	position: relative;
}

#u6096-4
{
	background-color: transparent;
	font-size: 10px;
	color: #FFFFFF;
	position: relative;
}

#u8484
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u6960,#u6956,#u6082
{
	border-color: #000000;
	background-color: #FFFFFF;
	position: relative;
}

#u8085
{
	border-color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	background: transparent url("../images/facebook.jpg") no-repeat left top;
}

#u8086
{
	border-color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	background: transparent url("../images/vimeo.jpg") no-repeat left top;
}

#u8087
{
	border-color: #FFFFFF;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-khtml-border-radius: 5px;
	border-radius: 5px;
	position: relative;
	background: transparent url("../images/youtube.jpg") no-repeat left top;
}

#u6071-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 7px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u6097-4:hover p,#u9772-4:hover p,#u6094-4:hover p,#u6096-4:hover p,#u6069:hover #u6071-4 p
{
	color: #ED1C24;
	visibility: inherit;
}

#u6064-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 7px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u6062:hover #u6064-4 p
{
	color: #ED1C24;
	visibility: inherit;
}

#menuu6002,#u9708,#u9715,#u9722,#u6044,#u6038,#menuu6046,#u6068,#u6069,#u6061,#u6062,#u6075
{
	position: relative;
}

#u6076
{
	background-color: transparent;
	position: relative;
}

#u6076:hover
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u6076.MuseMenuActive
{
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
}

#u6077-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	text-align: center;
	font-size: 7px;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u9709.MuseMenuActive #u9711-4,#u9716.MuseMenuActive #u9719-4,#u9723.MuseMenuActive #u9724-4,#u6069.MuseMenuActive #u6071-4,#u6062.MuseMenuActive #u6064-4,#u6076.MuseMenuActive #u6077-4
{
	border-style: none;
	border-color: transparent;
}

#u6076:hover #u6077-4 p
{
	color: #ED1C24;
	visibility: inherit;
}

#u9709.MuseMenuActive #u9711-4 p,#u9716.MuseMenuActive #u9719-4 p,#u9723.MuseMenuActive #u9724-4 p,#u6069.MuseMenuActive #u6071-4 p,#u6062.MuseMenuActive #u6064-4 p,#u6076.MuseMenuActive #u6077-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

